
/* font-face declarations */

@font-face {
    font-family: 'roboto_condensedbold';
    src: url('robotocondensed-bold-webfont.eot');
    src: url('robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-bold-webfont.woff') format('woff'),
         url('robotocondensed-bold-webfont.ttf') format('truetype'),
         url('robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'roboto_condensedlight';
    src: url('robotocondensed-light-webfont.eot');
    src: url('robotocondensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotocondensed-light-webfont.woff') format('woff'),
         url('robotocondensed-light-webfont.ttf') format('truetype'),
         url('robotocondensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldbold';
    src: url('oswald-bold-webfont.eot');
    src: url('oswald-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-bold-webfont.woff') format('woff'),
         url('oswald-bold-webfont.ttf') format('truetype'),
         url('oswald-bold-webfont.svg#oswaldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldlight';
    src: url('oswald-light-webfont.eot');
    src: url('oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-light-webfont.woff') format('woff'),
         url('oswald-light-webfont.ttf') format('truetype'),
         url('oswald-light-webfont.svg#oswaldlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'oswaldregular';
    src: url('oswald-regular-webfont.eot');
    src: url('oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('oswald-regular-webfont.woff') format('woff'),
         url('oswald-regular-webfont.ttf') format('truetype'),
         url('oswald-regular-webfont.svg#oswaldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* end of font-face begin basic structure */

 
html { 
	height: 100%;
	background: #005D76 url(images/bkgd.jpg) no-repeat fixed center top;
}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	overflow-x: hidden;
}
#base {
	width: 100%;
	margin: 0;
	position: relative;
}
#wrapper { 
	width: 100%;
	/* padding-bottom: 20px; */
}
.main {
	position: relative;
	max-width: 1100px;
	margin: 0 auto;
	margin-top: 60px !important;
}
#header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;

}
.clearHeader {
	background: rgba(28, 46, 49, 0.7);
	-webkit-transition: background .5s ease, color 0.3s linear;
	-moz-transition: background .5s ease, color 0.3s linear;
	-o-transition: background .5s ease, color 0.3s linear;
	transition: background .5s ease, color 0.3s linear;
	}
.fix {
	background: #6BA5B8;
	-webkit-transition: background .5s ease, color 0.3s linear;
	-moz-transition: background .5s ease, color 0.3s linear;
	-o-transition: background .5s ease, color 0.3s linear;
	transition: background .5s ease, color 0.3s linear;
	-moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);
}
#logo {
	background: url(images/homeicon.png) no-repeat left 1px;
	width: 304px;
	position: absolute;
	top: 15px;
	right: 15px;
}
#logo > img {
	float: right;
	max-width: 272px;
	height: auto;
}
#logo:hover {
	opacity: 0.5;
}
#header .container {
	max-width: 1100px;
	height: 65px;
	position: relative;
	margin: 0 auto;
}
#headerspace {
	width: 100%;
	height: 65px;
}
#case {
	/* background: rgba(0, 0, 0, 0.3); */
	margin: 0 auto;
	max-width: 1100px;
	padding-top: 75px;
}
#content {
	/* background: rgba(255, 255, 255, 0.8); */
	width: 90%;
	max-width: 700px;
	min-height: 700px;
	margin: 0 auto;
	padding: 25px;
}
#contactcontent {
	/* background: rgba(255, 255, 255, 0.8); */
	width: 90%;
	max-width: 1100px;
	min-height: 700px;
	margin: 0 auto;
	padding: 25px;
}
#contactcontent:after {
	content: '';
	display: block;
	clear: both;
}
#footer {
	width: 100%;
	min-height: 100px;
	padding: 40px 0 0 0;
	text-align: center;
	-moz-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.5);
}
#footer p {
	font: normal 11px arial, sans-serif;
	color: #EFEFEF;
	text-align: center;
	text-shadow: none !important;
}
.small {
	font: normal 11px arial, sans-serif;
}
#footer a {
	color: #FFF;
}

/* home page specific */

#sec-case {
	width: 100%;
	height: 800px;
	position: relative;
	padding-top: 300px;
}
#sec-content {
	width: 70%;
	max-width: 800px;
	margin: 0 auto;
}
#sec-content h1 {
	padding: 0 0 20px 0;
	margin-top: -1em;
}
#homeh1 {
	font-size: 80px;
	line-height: 80px;
	text-align: center;
}
.sectionone {
	background: url(images/tweed.jpg);
	position: relative;
}
.contentbox {
	max-width: 1100px;
	min-height: 300px;
	padding: 100px 15px 75px 15px;
	margin: 0 auto;
}
.round {
	display: inline-block;
	float: right;
	padding: 0;
	margin-left: 30px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 4px solid #FFF;
}
.contentbox img {
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	vertical-align: middle;
}
.contentbox table {
	width: auto;
	text-align: center;
	margin: 20px auto 0 auto;
	border-collapse: collapse;
}
.contentbox table td {
	padding: 0 15px;
}
.contentbox table img {
	width: 100%;
	max-width: 250px;
	height: auto;
	-moz-border-radius: 100%;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	border: 4px solid #FFF;
}
.servicecontainer {
	position: relative;
	-moz-background-size: cover;
	-webkitbackground-size: cover;
	background-size: cover;
}
.servicecontainer:after {
	content: '';
	display: block;
	clear: both;
}
.scroll {
	opacity: .5;
	background: url(images/arrows.png) no-repeat left top;
	width: 60px;
	height: 55px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -30px;
}
.dscroll {
	opacity: .5;
	background: url(images/arrows.png) no-repeat left top;
	width: 60px;
	height: 55px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -60px;
}
.uscroll {
	opacity: .5;
	background: url(images/arrows.png) no-repeat -60px top;
	width: 60px;
	height: 55px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: 0;
}
.scroll:hover, .dscroll:hover, .uscroll:hover {
	opacity: 1;
}
.scroll a, .dscroll a, .uscroll a {
	color: rgba(255, 255, 255, 0.0);
	text-align: center;
}

/* portfolio */

#portfoliowrapper {
	padding-top: 115px;
}

/* links */

a {
	text-decoration: none;
	outline: none;
}
#contactcontent a, #contactcontent a:visited, #content a, #content a:visited, .contentbox a {
	color: #e1f5f9;
}
#contactcontent a:hover, #contactcontent a:active, #content a:hover, #content a:active, .contentbox a:hover {
	color: #ffba7c;
}


/* navigation */

#nav {
	float: left;
	margin: 0;
	padding: 0 15px;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav li {
	font-family: 'roboto_condensedbold', arial, sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	line-height: 62px;
	list-style-type: none;
	display: inline;
	float: left;
	margin: 0 18px;
}
/* #nav li:after {
	content: "•";
	font-family: 'oswaldbold';
	font-size: 20px;
	color: #398191;
	margin: 0 8px;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.10), -1px -1px 0 rgba(0,0,0, 0.50);
} */
#nav li:last-child, #nav li:first-child  {
	margin: 0;
}
#nav li a {
	text-decoration: none;
	color: rgba(238, 238, 238, 0.5);
}
#nav li a:hover {
	color: rgba(255,255,255, 0.9);
	-webkit-transition: background .5s ease, color 0.3s linear;
	-moz-transition: background .5s ease, color 0.3s linear;
	-o-transition: background .5s ease, color 0.3s linear;
	transition: background .5s ease, color 0.3s linear;
}

.active a, .parent a {
	color: rgba(229,2,2, 1.0) !important;
}
.current a {
	color: rgba(255,255,255, 0.60) !important;
	position: relative;
	text-shadow: none !important;
}
.clear {
	height: 1px;
	clear: both;
	*zoom: 1;
}

/* ############### subnav ############### */

.subdropdown {
	display: none;
	width: 100%;
	height: 55px;
	background-color: #7bc5e7;
}
.current::after, .parent::after {
	top: auto;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #7bc5e7;
	border-width: 15px;
	left: 145px;
	margin: 35px 0 0 -15px;
}
#subnav {
	width: 100%;
	height: 55px;
	background-color: #7bc5e7;
}
#subnavcontainer {
	display: table;
	width: 1100px;
	max-width: 1100px;
	margin: 0 auto;
	padding-top: 17px;
}
#subnavcontainer ul {
	margin: 0;
	padding: 0 0 0 15px;
}
#subnavcontainer li {
	display: table-cell;
	height: 30px;
	text-align: left;
	vertical-align: top;
	list-style: none;
	padding: 0 29px 0 0;
	font: normal 20px/20px 'roboto_condensedlight';
	text-transform: uppercase;
}
#subnavcontainer li a {
	display: block;
	color: #FFF;
}	
#subnavcontainer li a:hover, .on {
	color: #F23F32 !important;
}

/* typography */

h1 {
	margin: 20px 0 0 0;
	font: normal 48px/50px 'oswaldregular', arial, sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-align: center;
	/* text-shadow: -1px -1px 0 rgba(0,0,0, 0.70); */
}
h2 {
	margin: 0;
	font: normal 32px 'oswaldregular', arial, sans-serif;
	letter-spacing: 1px;
}
h3 {
	margin: 25px 0 10px 0;
	font: normal 24px 'oswaldlight', arial, sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: #FEFCD8;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
h1 {
	color: rgba(255, 255, 255, 0.6);
}
.main h1, #contactcontent h3, #content h3 {
	color: rgba(255, 255, 255, 0.8);
}
strong {
	font-family: 'roboto_condensedbold';
	font-weight: normal;
}
p {
	font-family: 'roboto_condensedlight';
	font-size: 24px;
	line-height: 1.6em;
	margin: 0 0 15px 0;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
}
p:last-child {
	margin: 0 0 25px 0;
}


/* forms */


.box {
    width: 48%;
    float: left;
    display: inline;
    margin: 25px 10px 0 0;
    padding: 0 15px 0 0;
}
#contactform * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contactform {
	background: rgba(255, 255, 255, 0.1);
	max-width: 500px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0 auto;
	padding: 10px 20px;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
#contactform ul { 
	margin: 0;
	padding: 0;
}
#contactform li { 
	list-style: none; 
	margin: 1em 0; 
	padding: 0; 
} 
#contactform li label { 
	font-weight: bold; 
} 
#contactform li p { 
	margin: 0; 
} 
#contactform li p.description { 
	font-style: italic; 
} 
#contactform textarea, #contactform .InputfieldMaxWidth { 
	width: 100%; 
	resize: vertical;
} 
#contactform .InputfieldSubmit label, .important { 
	display: none; 
} 
.ui-state-error-text { 
	color: red; 
}
#contactform input, #contactform textarea {
	width: 100%;
	min-height: 35px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #A6A6A6;
	text-align: left;
	padding-left: 10px;
	color: #868686;
}
#contactform textarea {
	padding: 10px;
}
#contactform button {
	height: 32px;
	background-color: #7F301E;
	font: normal 17px/17px 'oswaldbold',sans-serif;
	text-transform: uppercase;
	padding: 4px 10px 2px 10px;
	margin-bottom: 15px;
	border: 1px solid #8BBBBA;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF !important;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
#contactform button:hover {
	background-color: #4896AF;
}
.thanks {
	padding: 50px;
}

.align_left {
        float: left;
        margin: 0 1em 0.25em 0;
}

.align_right {
        float: right;
        margin: 0 0 .5em 1em;
}

.align_center {
        display: block;
        margin-left: auto;
        margin-right: auto;
}
.centerimg {
	text-align: center;
}

/* log in forms */

.error, .errors, li p span.ui-state-error {
	font-weight: bold;
	text-align: center;
	color: #e20101 !Important;
}
.login, .register {
	background: rgba(255, 255, 255, 0.4);
	max-width: 500px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 25px auto;
	padding: 20px 30px;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
.login #user {
	background: #fff url(images/login-icons.png) no-repeat 5px top;
	width: 100%;
	height: 35px;
	padding: 0 0 0 15px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #A6A6A6;
	text-align: left;
	text-indent: 25px;
	color: #868686;
}
 .login #pass {
 	background: #FFF url(images/login-icons.png) no-repeat 5px -32px;
	width: 100%;
	height: 35px;
	padding: 0 0 0 15px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #A6A6A6;
	text-align: left;
	text-indent: 25px;
	color: #868686;
}
.first-p {
	margin-top: 0;
	text-align: center;
}
.login p {
	text-align: center;
}

#sbplogin, #sbpregister {
	display: block;
	padding: 0 10px 10px 10px !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 10px;
}
.login h3 a {
	text-align: center;
	display: block;
	padding: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color: #b5cdd5;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
.login h3 a:hover {
	background-color: #F5F5F5;
}
#sbpregister ul {
	margin: 0;
	padding: 0;
}
#sbpregister li {
	border: none !important;
	list-style: none;

	border-bottom: 1px solid #A6A6A6;
	margin-bottom: 5px;
}
#sbpregister label {
	font-weight: bold;
}
#sbpregister input {
	width: 100%;
	height: 35px;
	text-indent: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #A6A6A6;
	color: #868686;
}
#sbpregister label span {
	display: none;
}
.description {
	margin: 4px 0;
	font-size: 90% !important;
	color: #467394;
}
.btn, #sbpregister button {
	width: 100%;
	height: 30px;
	background-color: #7F301E;
	font: normal 17px/17px 'PhilmoreRegular',sans-serif;
	text-transform: uppercase;
	padding: 6px 10px 2px 10px;
	border: 1px solid #8BBBBA;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: #FFF !important;
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
.btn:hover, #sbpregister button:hover {
	background-color: #4896AF;
}
.sbpreg {
	padding: 9px 18px 3px 18px;
	margin-top: 5px;
	display: inline-block;
	font: normal 18px/18px 'PhilmoreRegular', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#054c83), to(#5782bd));
	background-image: -moz-linear-gradient(0 100% 90deg, #5782bd, #054c83);
	-moz-border-radius: 6px;
	border: 3px solid #EEE;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
a.sbpreg {
	color: #FFF !important;
}
a.sbpreg:hover {
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4896AF), to(#74b7cc));
	background-image: -moz-linear-gradient(0 100% 90deg, #74b7cc, #4896AF);
}
.ty {
	text-align: center;
	color: #485a6e;
}
#submit_forgot {
	padding: 9px 18px 3px 18px;
	margin-top: 5px;
	display: inline-block;
	font: normal 18px/18px 'PhilmoreRegular', sans-serif;
	color: #FFF;
	text-transform: uppercase;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#054c83), to(#5782bd));
	background-image: -moz-linear-gradient(0 100% 90deg, #5782bd, #054c83);
	-moz-border-radius: 6px;
	border: 3px solid #EEE;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
	box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.6);
}
#username {
	width: 100%;
}
.Inputfields {
	margin: 0;
	padding: 0;
}
#wrap_username label {
	font-weight: bold;
	color: #005185;
}
.Inputfields li {
	list-style: none;
}
.InputfieldHeaderHidden {
	display:none;
}


/* image wall styles */


.wall ul {
  list-style: none;
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.wall ul li {
  display: inline-block;
  margin: 10px 5px 0 5px;
  vertical-align: top;
  width: 250px;
  cursor: pointer;
}
.wall ul li.GI_TW_Selected_Row {
  -webkit-transition: margin-bottom 0.3s ease-in;
  -moz-transition: margin-bottom 0.3s ease-in;
  -o-transition: margin-bottom 0.3s ease-in;
  transition: margin-bottom 0.3s ease-in;
}

.GI_TW_expander {
  position: absolute;
  z-index: 1;
  top: 0;
  background: #305D6C;
  left: 0;
  width: 100%;
  margin-top: 10px;
  height: 0;
  overflow: hidden;
  -webkit-transition: height 0.3s ease-in;
  -moz-transition: height 0.3s ease-in;
  -o-transition: height 0.3s ease-in;
  transition: height 0.3s ease-in;
}
.GI_TW_expander.animating {
  overflow: hidden !important;
}
.GI_TW_expander.opened {
  overflow: visible;
}
.GI_TW_expander .GI_TW_pointer {
  position: absolute;
  margin-left: -20px;
  margin-top: -20px;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 20px solid #305D6C;
  -webkit-transition: left 0.3s ease-in;
  -moz-transition: left 0.3s ease-in;
  -o-transition: left 0.3s ease-in;
  transition: left 0.3s ease-in;
}
.GI_TW_expander .GI_TW_expander-inner {
  position: relative;
  width: 95%;
  height: 580px;
  margin: 20px auto;
  overflow: hidden !important;
  clear: both;
}
.GI_TW_expander .GI_TW_expander-inner a {
	background: #73C6E7;
	padding: 7px 9px;
	font: normal 18px/18px 'PhilmoreRegular', sans-serif;
	color: #FFF;
	text-shadow: 1px 1px 2px #000;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; 
	border-radius: 4px;
}
.clear {
	display: block;
	height: 1px;
	clear:both !important;
	text-indent: -9999px;
}
.GI_TW_expander .GI_TW_expander-inner a:hover {
	background: #EC0300;
}
.GI_TW_expander .GI_TW_expander-inner img {
	max-width: 70%;
	float: left;
	display: inline-block;
	margin-right: 25px;
}
.GI_TW_expander .GI_TW_expander-inner .GI_TW_fullimg img {
  position: relative;
}
.GI_TW_expander .GI_TW_Controls {
  z-index: 1;
}
.GI_TW_expander .GI_TW_close {
  position: absolute;
  top: 20px;
  right: 30px;
  cursor: pointer;
  color: #FFF;
}
.GI_TW_expander .GI_TW_arrow {
  position: absolute;
  cursor: pointer;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_hidden {
  display: none;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_next {
  right: 60px;
  top: 20px;
  color: #FFF;
}
.GI_TW_expander .GI_TW_arrow.GI_TW_prev {
  right: 90px;
  top: 20px;
  color: #FFF;
}
.GI_TW_expander .GI_TW_loading {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #ddd;
  box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #cccccc;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0;
  -webkit-animation: loader 0.5s infinite ease-in-out both;
  -moz-animation: loader 0.5s infinite ease-in-out both;
  -ms-animation: loader 0.5s infinite ease-in-out both;
  -o-animation: loader 0.5s infinite ease-in-out both;
  animation: loader 0.5s infinite ease-in-out both;
}

@-moz-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-webkit-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-o-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@-ms-keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

@keyframes loader {
  0% {
    background: #ddd;
  }

  33% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #cccccc, -15px 30px 1px #dddddd;
  }

  66% {
    background: #ccc;
    box-shadow: 0 0 1px #cccccc, 15px 30px 1px #dddddd, -15px 30px 1px #cccccc;
  }
}

.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.clearfix {
  *zoom: 1;
}

/* right at the bottom we deal with pw required styles */

.edit {
	position: absolute;
	z-index: 100;
	top: 0;
	left: 0;
	color: #fff;
	padding: 4px;
	background-color: rgba(155,75,85, 0.50);
}

/* responsive media queries */


@media screen and (min-height: 875px) {
	.contentbox {	
    	padding: 110px 15px 0 15px !important;
	}
	.contentbox table {
		margin: 35px auto 0 auto;
	}
	.contentbox table img {
		max-width: 300px;
	}
	.contentbox p {
		font-size: 27px;
		line-height: 39px;
	}
}
@media screen and (max-height: 768px) {
	.contentbox table img {
		width: 100%;
		max-width: 200px;
	}
	.round {
		margin-left: 0;
	}
}
@media screen and (max-height: 700px) {
	.contentbox {
    	padding: 75px 15px 75px;
	}
	.contentbox p {
		font-size: 20px;
		line-height: 29px;
	}
}
@media screen and (max-height: 400px) {
	#sec-content h1 {
    	margin-top: -1em !important;
    	padding: 0 0 0 0;
	}
}
@media screen and (max-width: 875px) {

	.GI_TW_expander .GI_TW_expander-inner img {
		max-width: 65%;
		height: auto;
		float: none;
		margin-right: 17%;
		margin-left: 17%;
		margin-top: 22px;
	}
	.GI_TW_expander.opened {
		height: auto !important;
	}
	.GI_TW_expander .GI_TW_expander-inner {
		width: 100%;
		height: auto !important;
		overflow: visible !important;
	}
	.GI_TW_expander .GI_TW_expander-inner p {
		display: none;
	}
	.GI_TW_expander .GI_TW_expander-inner a {
		display:block;
		text-align: center;
		margin: 0 auto;
		max-width: 150px;
	}
	
}
@media screen and (max-width: 768px) {
	.box {
    	width: 100%;
    	float: none;
    	display: block;
    	margin-right: 0;
    	padding: 0 0 0 0;
	}
	#contactform {
		max-width: 100%;
	}
	.GI_TW_expander .GI_TW_expander-inner img {
		max-width: 75%;
		margin-right: 10%;
		margin-left: 10%;
	}
	.GI_TW_expander .GI_TW_expander-inner h3 {
    		margin: 5px 0px 10px;
	}
@media screen and (max-width: 640px) {

	#logo {
		background: none;
		position: static !important;
		width: 272px;
		height: 45px;
		display: block;
		top: 0;
		margin: 0 auto;
	}
	#logo img {
		float: none;
		padding-top: 5px;
		width: 272px;
		height: auto;
	}
	h1 {
		margin: 50px 0 0 0;
	}
	#nav {
		float: none;
		margin: 0 auto;
		width: 100%;
		height: 30px;
		display: block;
	}
	#nav ul {
		text-align: center !important;
	}
	#nav li {
		line-height: normal;
		float: none;
	}
	.subdropdown {
		margin-top: 5px;
	}
	.current::after, .parent::after {
		left: 50%;
		margin: 20px 0 0 -25px;
	}
	#header {
		position: absolute;
		text-align: center;
	}
	#header .container {
		max-width: 100%;
		height: 85px;
	}
	#headerspace {
		height: 1px;
		display: none;
	}
	.main {
		margin-top: 0 !important;
	}
	#contactcontent > p, #content > p {
		text-align: left;
	}
	.scroll, .dscroll, .uscroll {
    	display: none;
    }
	.GI_TW_expander.opened {
		height: auto !important;
	}
    
}
@media screen and (max-width: 575px) {
	.subdropdown {
		display: none;
		height: auto;
	}
	#subnav {
		width: 100%;
		height: auto;
	}
	#subnavcontainer {
		display: block;
		width: 100%;
		margin: 0 auto;
		padding-top: 5px;
	}
	#subnavcontainer ul {
		margin: 0;
		padding: 0 0 0 15px;
	}
	#subnavcontainer ul:after {
		content: '';
		display: block;
		clear: both;
	}
	#subnavcontainer li {
		display: inline-block;
		width: 50%;
		float: left;
		height: 30px;
		text-align: center;
		vertical-align: top;
		list-style: none;
		padding: 5px 0 5px 0;
	}
	.contentbox {
		padding: 50px 15px 75px 15px;
	}
	.round {
		float: none !important;
		max-width: 100%;
		height: auto;
		display: inline-block;
		margin-left: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	.contentbox img {
		float: none !important;
		max-width: 100%;
		height: auto;
		text-align: center;
	}
	.align_right {
    	float: none;
    	margin: 0px 0px 0.5em 0;
	}
	#sec-content h1 {
    	margin-top: -2em;
	}
	#sec-content {
		width: 90%;
	}
	.wall ul li.GI_TW_Selected_Row {
		margin-bottom: 450px !important;
	}
}

@media screen and (max-width: 360px) {
	#nav {
    	padding: 0 0;
    }
	h1 {
		margin: 100px 0 0 0;
	}
	#subnavcontainer li {
		display: block;
		width: 100%;
		float: none;
	}
	#homeh1 {
    	font-size: 4em;
	}
	.contentbox {
		padding: 20px 15px 75px 15px;
	}
}